cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stefano Mazzocchi <stef...@apache.org>
Subject Re: [RT] Remove dependencies to XSP
Date Wed, 09 Feb 2005 20:06:58 GMT
Carsten Ziegeler wrote:
> I just did a check which blocks require xsp:
> - "python"
>   Uses the xsp core, so this is ok
> 
> - "chaperon",
> - "lucene"
> - "eventcache"
>   All these three use xsp just for the samples, so we should imho 
> simply   rewrite the samples.
> 
> - "databases"
> - "session-fw".
> These two are the only blocks that have own logigsheets.
> 
> - "scratchpad"
> Don't know why this depends on XSP. Anyone?
> 
> So I would suggest to rewrite the samples and simply move the 
> logicsheets to the xsp blocks; imho it's not worth creating new blocks 
> just because of these two logicsheets. WDYT?

+1

-- 
Stefano.


Mime
View raw message